View Issue Details

IDProjectCategoryView StatusLast Update
0001303ECLERD[All Projects] Generalpublic2019-06-17 17:56
ReporterXenostomAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Versionv0 
Target VersionFixed in Version0.1.1 
Summary0001303: Vieillissement / naissance de la population
DescriptionLa population doit grandir et faire des enfants. On n'aura pas de corps de métier pour le moment.
La pyramide des âges doit être donnée par ville, mais également pour chaque autre niveau (via une somme des N-1).
TagsNo tags attached.
Attach Tags

Relationships

parent of 0001288 CloseXenos Ajouter la population 

Activities

Xenos

Xenos

2016-07-20 21:18

administrator   ~0002100

Une petite note que je viens de retrouver dit "16.000 centenaires en France [2014], 15.5M de retraités, touchant en moyenne 1288€/mois de pension"
Xenos

Xenos

2016-08-28 18:38

administrator   ~0002186

Rejeté à plus tard, car il fallait d'abord faire une release simplissime (ce qui est fait) avant de s'attaquer à cela.
Xenos

Xenos

2016-10-09 11:06

administrator   ~0002615

Il y a tellement de tickets, que je ne sais même plus si tous ceux qui étaient "acceptés" le sont vraiment (je me servais en fait de ce statut comme d'une "priorité": un ticket "compris" et un "accepté" étaient en fait tous deux "acceptés", mais le "compris" était moins prioritaire).

Maintenant, j'applique les vrais statuts: ces tickets ont été acceptés/compris à un moment, donc je les avais lus et je les avais au moins compris. Du coup, je leur vire à tous leur statut "d'accepté", et je verrai si je les ré-accepte plus tard.

Il ne fallait en fait pas ouvrir tous ces tickets d'un coup, mais attendre une première release pour les ouvrir peu à peu... >.<
Xenos

Xenos

2019-06-17 17:56

administrator   ~0004102

C'est intégré à la nouvelle beta https://eclerd.com

Issue History

Date Modified Username Field Change
2016-04-29 18:44 Xenostom New Issue
2016-04-29 18:44 Xenostom Status New => Understood
2016-04-29 21:20 Xenos Relationship added parent of 0001288
2016-04-29 21:23 Xenos Status Understood => Accepted
2016-07-20 21:18 Xenos Note Added: 0002100
2016-08-16 21:51 Xenos Assigned To => Xenos
2016-08-16 21:51 Xenos Status Accepted => In progress
2016-08-19 19:06 Xenos Status In progress => Accepted
2016-08-27 23:39 AutoUpdater Status Accepted => Resolved
2016-08-27 23:39 AutoUpdater Resolution open => fixed
2016-08-27 23:40 AutoUpdater Fixed in Version => 0.1.1
2016-08-28 18:38 Xenos Note Added: 0002186
2016-08-28 18:38 Xenos Status Resolved => Accepted
2016-10-09 11:06 Xenos Status Accepted => Understood
2016-10-09 11:06 Xenos Note Added: 0002615
2019-06-17 17:56 Xenos Status Understood => Close
2019-06-17 17:56 Xenos Note Added: 0004102